Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 08:43:36 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello,

I have been trying to track my order since I recieved the message that it is on the way. However, upon opening the tracking link it says that the shipment was not delivered because the customer me was not available. This is incorrect, I have been by my phone and at home awaiting the shipment but have not recieved anything. I called customer service today and am awaiting a prompt response. I am very disappointed in the way the shipment is being handled. My o rder number is 7456656394

Please respond as soon as possible.

Thank You, 

Belgues https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2492957